body {
	background: #171717;
  /*  background-position: center; */
	font-family:Verdana, Arial,Helvetica, sans-serif;
	font-size: 9pt; 
	text-align:center;
	margin:0px;
	margin-top:0px;
	overflow: scroll;
}
td{
	font-size:8pt;
	padding:5px 15px 5px 0px;
	border-bottom:1px solid #666;
}
h1{
font-family: "Trebuchet MS", Myriad,  Helvetica, sans-serif;
font-size:16pt;margin-bottom:5px;margin-top:0px;color:#000000;} /* rubrik*/
h2{
font-family: "Trebuchet MS", Myriad,  Helvetica, sans-serif;
font-size:14pt;
font-weight: bold;
margin-bottom:3px;margin-top:15px;
color:#333333;
} /*mellanrubriker - gråa */
h3{
	font-family: "Trebuchet MS", Myriad,  Helvetica, sans-serif;
	font-size:12pt;
	font-weight: bold;
	margin-bottom:4px;
	margin-top:10px;
	color:#CC3333;
	letter-spacing: 1px;
} /* mellanrubriker rött */
h4{font-size:11pt;font-weight: bold; margin-bottom:4px;margin-top:10px;color:#CC3333;} /* viktiga länkar i rött tex träningstider */

a{color:#bb0000;text-decoration:none;}
a:hover{text-decoration:underline;}

/* DIVS ==========================================*/
#container
{
	display:table;
	width:980px;
	margin:0 auto;
}
#top
{
	display:table;
	width:100%;
	background:url('/img/topp.jpg');
	background-color:#9e0303;
	height:316px;
}	
#topbanner{
	display:table;
	margin-top:87px;
	margin-right:58px;
	float:right;
	width:331px;
	
}
#contentwrap{
	display:block;
	background-color:#e9e8e8;
	padding:0px 50px 30px 50px;
}
#menutop{
	display:table;
	width:100%;
	background:url('/img/topp_myny_bakgrund.jpg');
	height:34px;
	text-align:center;
}
#submenuwrap
{
}
#submenuwrap #menusplit
{
	display:block;
	background-color:#fff;
	text-align:left;
	border-bottom:1px solid #000;
}
#submenuwrap #menusplit #selector
{
	background-color:#000;
	width:75px;
	height:3px;
	font-size:1pt;
}
#submenuwrap .submenu
{
	display:table;
	width:100%;
	background-color:#000;
	text-align:center;
	height:30px;
}

#bannerbot
{
	display:table;
	width:100%;

}
#footer
{
	display:table;
	width:100%;
	background:url('/img/topp_myny_bakgrund.jpg');
	padding:10px 0px 10px 0px;
	text-align:center;
	color:#fff;
	margin-bottom:40px;
}
#content
{
	display:table;
	width:100%;
	text-align:left;
		margin-top:15px;

}
#content #main_start
{
	display:table;
	float:left;
	width:530px;
	background-color:#e9e8e8;
	margin-right:20px;
}
#content #main
{
	display:table;
	float:left;
	width:600px;
	background-color:#e9e8e8;
	margin-right:20px;

}
#content #right_start
{
	display:table;
	float:left;
	width:330px;
	background-color:#fff;
}
#content #right
{
	display:table;
	float:left;
	width:260px;
	background-color:#fff;
}
#boxtop{
	display:table;
	width:100%;
	height:10px;
	background:url('/img/RT_corner.jpg') top right no-repeat;
	background-color:#fff;
}
#boxcontent{
	display:block;
	padding:8px 12px 12px 12px;
	background-color:#fff;
}
	#right #boxcontent h2, #right_start #boxcontent h2
	{
		display:block;
		margin-top:0px !important;
	}
	#right #boxcontent h2, #right_start #boxcontent a:hover
	{
		color:#333 !important;
	}

#boxbot{
	display:table;
	width:100%;
	height:10px;
	background:url('/img/RB_corner.jpg') bottom right no-repeat;
	background-color:#fff;
}

#clear{
	clear:both;
	display:block;
	height:15px;
	background-color:#e9e8e8;
}

.imgright{
	margin-left:15px;
	margin-bottom:10px;
}
.thumbright
{
	margin-left:15px;
}
.imgleft{
	margin-right:15px;
	margin-bottom:10px;
}
.thumbleft
{
	margin-right:15px;
}
.readmore
{
	color:#aa0000;
	text-decoration:none;
	font-weight:bold;
}
.readmore:hover{
	text-decoration:underline;
}
.info
{
	color:#555;
	font-size:8pt;
}
/* MENY  ========================*/
.menu1 {
	display:inline-block;
	font-family: "Trebuchet MS", Myriad,  Helvetica, sans-serif;
	font-size:11pt;
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
	padding-left: 5px;
	padding-right: 15px;
	margin-top:6px;
}
.menu1:hover{
	font-family: "Trebuchet MS", Myriad,  Helvetica, sans-serif;
	font-size:11pt;
	font-weight:bold;
	color:#c3cf81;
	text-decoration:none;
	padding-left: 5px;
	padding-right: 15px;
	}
.menu1_active{
	display:inline-block;
	font-family: "Trebuchet MS", Myriad,  Helvetica, sans-serif;
	font-size:11pt;
	font-weight:bold;
	color:#c3cf81;
	text-decoration:none;
	padding-left: 5px;
	padding-right: 15px;
	margin-top:6px;
}


.menu2 {
	display:inline-block;
	font-family: "Trebuchet MS", Myriad,  Helvetica, sans-serif;
	font-size:9pt;
	font-weight:bold;
	color:#c3cf81;
	text-decoration:none;
	padding-right: 20px;
	padding-left: 20px;
	margin-top:6px;
}
.menu2:hover{
	font-family: "Trebuchet MS", Myriad,  Helvetica, sans-serif;
	font-size:9pt;
	font-weight:bold;
	color:#dff17f;
	text-decoration:underline;
	padding-right: 20px;
	padding-left: 20px;
}
.menu2_active{
	display:inline-block;
	font-family: "Trebuchet MS", Myriad,  Helvetica, sans-serif;
	font-size:9pt;
	font-weight:bold;
	color:#dff17f;
	text-decoration:underline;
	padding-right: 20px;
	padding-left: 20px;
	margin-top:6px;
}
